# RetentionDropOffMedian

> Median day after publishing at which posts stop gaining views. Read access, posts toolset, MCP tool get_retention_drop_off_median.

**Access:** [Read](https://developer.missin.co.uk/get-started/authentication.md#access-levels)

## Variables

This operation takes no variables.

## Call it

```bash curl
curl https://api.missin.co.uk/graphql/v1 \
  -H "Authorization: Bearer $MISSIN_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"operationName":"RetentionDropOffMedian","variables":{},"extensions":{"persistedQuery":{"version":1,"sha256Hash":"dd57e0634d21f299dbc6ad1a3bcf8174f06fcdf2beaaaf8cc14ea701b1a999c6"}}}'
```

## Document

```graphql
query RetentionDropOffMedian { __typename retentionDropOffMedian }
```

Source: https://developer.missin.co.uk/reference/posts/retention-drop-off-median
